import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRZoneManagementClusterZoneStoppedEvent extends _NSObject {
    static alloc(): _MTRZoneManagementClusterZoneStoppedEvent;
    static new(): _MTRZoneManagementClusterZoneStoppedEvent;
    init(): _MTRZoneManagementClusterZoneStoppedEvent;
    zone(): _NSNumber;
    setZone$(value: _NSNumber): void;
    reason(): _NSNumber;
    setReason$(value: _NSNumber): void;
}
export interface _MTRZoneManagementClusterZoneStoppedEvent extends _NSCopying {
}
